Bug 208975 - yumdownloader fails with import error
yumdownloader fails with import error
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: yum-utils (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE7Target
  Show dependency treegraph
 
Reported: 2006-10-02 16:09 EDT by Stephanos Manos
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-26 08:29:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Stephanos Manos 2006-10-02 16:09:26 EDT
+++ This bug was initially created as a clone of Bug #208973 +++

Description of problem:
when running yumdownloader fails with the following error

Traceback (most recent call last):
  File "/usr/bin/yumdownloader", line 26, in ?
    from yum.logger import Logger
ImportError: No module named logger

Version-Release number of selected component (if applicable):
yum-utils-0.6-5.fc6

How reproducible:
Always

Steps to Reproduce:
1. run yumdownloader --help

Actual results:
the above message

Expected results:
the commands usage

Additional info:
replacing the line from yum.logger import Logger
with import logging

works
Comment 1 Stephanos Manos 2006-11-06 17:03:23 EST
fixed in version 1.0

Note You need to log in before you can comment on or make changes to this bug.